» Ubuntu » パッケージ

Error

two or more packages specified (libcdparanoia0 lucid)